
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Console", "Console.csproj", "{D8660855-F3AD-4182-B4DC-A241E6B3D5C8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{AD700897-2943-432F-B103-E48D5BC3638D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core", "..\Common\qdr.fnd.core\qdr.fnd.core.csproj", "{95CEDE3E-9025-410F-AE7A-928CE7600E60}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.qconsole", "..\Common\qdr.fnd.core.qconsole\qdr.fnd.core.qconsole.csproj", "{807106A6-9A63-4E9E-A53D-F8207D762595}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector.Console", "..\AppServer\Connector.Console\Connector.Console.csproj", "{FCD47BF7-E568-4114-B66D-5124D170A404}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Metadata", "..\AppServer\Metadata\Metadata.csproj", "{CADFCBD6-1EA8-46CE-BD87-64D152399A08}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data.itfc", "..\Common\qdr.fnd.core.data.itfc\qdr.fnd.core.data.itfc.csproj", "{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Connector", "..\AppServer\Connector\Connector.csproj", "{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.data", "..\Common\qdr.fnd.core.data\qdr.fnd.core.data.csproj", "{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8660855-F3AD-4182-B4DC-A241E6B3D5C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8660855-F3AD-4182-B4DC-A241E6B3D5C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8660855-F3AD-4182-B4DC-A241E6B3D5C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8660855-F3AD-4182-B4DC-A241E6B3D5C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{95CEDE3E-9025-410F-AE7A-928CE7600E60}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95CEDE3E-9025-410F-AE7A-928CE7600E60}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95CEDE3E-9025-410F-AE7A-928CE7600E60}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95CEDE3E-9025-410F-AE7A-928CE7600E60}.Release|Any CPU.Build.0 = Release|Any CPU
		{807106A6-9A63-4E9E-A53D-F8207D762595}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{807106A6-9A63-4E9E-A53D-F8207D762595}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{807106A6-9A63-4E9E-A53D-F8207D762595}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{807106A6-9A63-4E9E-A53D-F8207D762595}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCD47BF7-E568-4114-B66D-5124D170A404}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FCD47BF7-E568-4114-B66D-5124D170A404}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FCD47BF7-E568-4114-B66D-5124D170A404}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCD47BF7-E568-4114-B66D-5124D170A404}.Release|Any CPU.Build.0 = Release|Any CPU
		{CADFCBD6-1EA8-46CE-BD87-64D152399A08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CADFCBD6-1EA8-46CE-BD87-64D152399A08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CADFCBD6-1EA8-46CE-BD87-64D152399A08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CADFCBD6-1EA8-46CE-BD87-64D152399A08}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150}.Release|Any CPU.Build.0 = Release|Any CPU
		{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{95CEDE3E-9025-410F-AE7A-928CE7600E60} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{807106A6-9A63-4E9E-A53D-F8207D762595} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{FCD47BF7-E568-4114-B66D-5124D170A404} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{CADFCBD6-1EA8-46CE-BD87-64D152399A08} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{E2A02B55-7C96-4535-A64E-E86E3E2B3B2A} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{B43D53E6-1EE8-4FE9-B9C6-EC5C0E7C1150} = {AD700897-2943-432F-B103-E48D5BC3638D}
		{67C3A455-D5EB-4DE9-AB04-197CB9EACAFD} = {AD700897-2943-432F-B103-E48D5BC3638D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C514C82B-7C86-42D4-802E-0DECFE50CA8D}
	EndGlobalSection
EndGlobal
